var gApp = null;

var userLoadApp = function(deviceData) {
	return false;
}

window.onload = function() 
{
	var loading = document.getElementById("loading");
	loading.style.display = "none";
	
	dappModifyViewPort();
	window.setTimeout(function(){	
		if(!gApp)
		{
			if(!userLoadApp(gDeviceData)) {
				if(isMobile()) {
					gApp= webappRunWithDeviceData(gDeviceData);
				}
				else {
					gApp= webappPreviewWithDeviceData(gDeviceData);
				}
			}
		}
	}, 50);

	return;
};

